CVMSH2(1)

NAME
cvmsh2 - a 2D mesh converter

SYNOPSIS
cvmsh2 Inmeshfile OutBdmeshfile [-g OutGeomfile ] [ -thetamax theta ] [ -v level ]

DESCRIPTION
This manual page documents briefly the scope of the cvmsh2 command.

cvmsh2 is a converter of 2d meshes. It accepts .am_fmt, .amdba, .am, .nopo, .msh, .ftq + bd mesh types as input and converts them to .am_fmt, .amdba, .am, .nopo, .msh, .ftq + bd output types. It is part of the FreeFem++ suite which is used for the solution of Partial Differential Equations (PDE's) via the Finite Element Method (FEM).

OPTIONS
A summary of options is included below.
-thetamax theta : theta is the angular limit for smooth curve in degrees
-v level : level is the level of verbosity in the range [0..99] 0 => no message, 99 too many

AUTHOR
FreeFem++ was written by Frédéric Hecht<hecht@ann.jussieu.fr>.

This manual page was created by Dimitrios Eftaxiopoulos <eftaxi12@otenet.gr>, for the Debian project (and may be used by others).